<h1>Licence</h1>
<h2>The licence of Mwamko is AGLP version 3</h2>
<p>AGPL stands for GNU Affero General Public License</p>

<p>Please scroll down to read the licence
or visit <a href="http://www.gnu.org/licenses/agpl.html">this link</a>.</p>
<pre style="margin-top: 30em; width: 50em; font-size: 120%;"><%= h(@text) %></pre>
